
html {
	background-image: url(../images/crossword.png);
	background-repeat: repeat;
}

body {
	font-family: "aktiv-grotesk", sans-serif;
	font-size: 0.9em;
	font-weight: 300;
	color: #262626;
	letter-spacing: .04em;
	word-spacing: .04em;
}

a, img {
	outline : none;
}

h5 {
	font-size: 1.4em;
	font-weight: 300;
}

h6 {
	font-size: 1.1em;
	font-weight: 800;
}

p {
	font-size: 1.4em;
	text-align: center;
	margin: 25px 0;
}

.site-wrap {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}

header {
	text-align: center;
}

.centered {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.logo-wrap {
	width: 95%;
	max-width: 360px;
	position: relative;
	margin: 0 2.5%;
}

.address-wrap {
	margin-left: 2.5%;
	margin-right: 2.5%;
}

.contact-wrap {
	margin-left: 2.5%;
	margin-right: 2.5%;
}

.logoSize {
	width: 100%;
}

.contact-button {
	display: inline-block;
	padding: 10px;
	background-color: #721917;
	border-radius: 5px;
	text-align: center;
	position: relative;
}

.contact-button:first-of-type {
	display: block;
	margin-bottom: 10px;
}

.smIcon {
	width: 32px;
	display: inline-block;
	vertical-align: middle;
}

.contact-button h6 {
	display: inline-block;
	vertical-align: middle;
	color: white;
	margin-left: 10px;
}

nav {
	display: block;
	padding-bottom: 40px;
}

nav li {
	display: inline-block;
	font-size: 1.2em;
	font-weight: 800;
	color: #f0513c;
	text-transform: uppercase;
	margin: 0 25px;
	border-bottom: 2px transparent solid;
	padding-top: 10px;
}

nav li a {
	color: #f0513c;
	text-decoration: none;
}

nav li a:hover {
	border-bottom: 2px #f0513c solid;
}

.banner-wrap {
	max-width: 1170px;
	min-height: 370px;
	margin: 0 auto;
	background-color: gray;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	position: relative;
}

.banner-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url('../images/temp-images/Home Page.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 42%;
}

.top-wrap {
	padding: 25px 0 15px 0;
}

section {
	min-height: 1000px;
	padding: 40px 0 40px 0;
	text-align: center;
}

.lead-wrap {
	background-color: #f0513c;
	position: relative;
	text-align: center;
	padding: 15px 0;
}

.center-area {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.center-area:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.centered {
	display: inline-block;
	vertical-align: middle;
}

.lead-text h6, .lead-button h6 {
	color: white;
	font-size: 1.4em;
}

.lead-text, .lead-button {
	display: inline-block;
	vertical-align: middle;
	margin: 15px 1.5%;
}

.lead-button h6 {
	padding: 13px 48px;
	background-color: transparent;
	border: 4px white solid;
	border-radius: 5px;
}

.lead-button a {
	text-decoration: none;
}

.lead-button a:hover h6 {
	border: 4px #f0513c solid;
	background-color: white;
	color: #f0513c;
}

.footer-wrap {
	position: relative;
	padding: 40px 0;
	text-align: center;
}

footer {
	padding-bottom: 40px;
}

footer li {
	display: block;
	text-align: center;
	margin: 25px;
	font-size: 1.2em;
	/*font-weight: 800;*/
	text-transform: uppercase;
}

footer li a:hover {
	border-bottom: 2px #262626 solid;
}

footer li a {
	color: #262626;
	text-decoration: none;
	border-bottom: 2px transparent solid;
}

.main-heading {
	display: inline-block;
	text-align: left;
	padding-top: 1em;
}

h2 {
	font-size: 2.5em;
	font-weight: 300;
}

h1 {
	font-size: 4em;
	font-weight: 800;
}

section p {
	font-size: 1.9em;
	margin: 1.5em 0;
	line-height: 1.3em;
}

.orange {
	color: #f0513c;
	font-size: 1.2em;
	font-weight: 400;
}

.grid .col:nth-of-type(3n+1) {
	margin-left: 0;
	clear: left;
}

/* col */
.col {
	float: left;
	margin-left: 5%;
	margin-bottom: 25px;
	box-sizing: border-box;
	border-radius: 5px;
	position: relative;
}

.fullfit {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color: none;
	text-decoration: none;
}

/* grid3 col */
.grid .col {
	width: 30%;
}

.gallery-wrap .col {
	margin: 0;
	width: 33.333333%;
	border-radius: 0;
	background-color: gray;
	min-height: 260px;
}

.subbutton-wrap {
	padding: 70px 0 5px 0;
	max-width: 1024px;
	margin: 0 auto;
}

.hc {
	border: 4px #f0513c solid;
	color: #f0513c;
	transition: transform 200ms;
}

.ev {
	border: 4px #721917 solid;
	color: #721917;
	transition: transform 200ms;
}

.cp {
	border: 4px #ffd482 solid;
	color: #ffd482;
	transition: transform 200ms;
}

.scale-this {
	transform: scale(1.1);
}

.subbutton {
	height: 60px;
}

.cp .subbutton {
	height: 50px;
	padding-top: 10px;
}

.button-pad {
	margin: 40px 0;
}

.button-pad h6 {
	text-transform: uppercase;
	margin-top: 15px;
}

.article-content-wrap {
	width: 100%;
	max-width: 753px;
	display: inline-block;
	vertical-align: top;
}

.article-content-wrap p {
	margin-top: 0;
	text-align: left;
}

.sub-menu {
	min-width: 313px;
	display: inline-block;
	text-align: right;
	vertical-align: top;
	margin-right: 50px;
}

.sub-menu li {
	font-size: 1.2em;
	font-weight: 800;
	color: #f0513c;
	text-transform: uppercase;
	margin: 15px 0 40px 0;
}

.sub-menu li a {
	color: #f0513c;
	text-decoration: none;
}

.sub-menu li a:hover {
	border-bottom: 2px #f0513c solid;
}

.sub-heading {
	margin: 50px 0 15px 0;
}

.sub-heading h3 {
	font-size: 3.7em;
	display: inline-block;
	font-weight: 800;
}

h4 {
	font-size: 3em;
	font-weight: 300;
	margin-bottom: 90px;
}

.sub-heading-logo {
	height: 60px;
	opacity: .87;
	margin-right: 15px;
}

.or-link {
	color: #f0513c;
	display: inline-block;
}

table.care-level {
	width: 100%;
}

table.care-level tr {
	height: 60px;
}

table.care-level tr.row-heading {
	background-color: #f0513c;
}

table.care-level td {
	vertical-align: middle;
	font-size: 1.4em;
}

table.sm-border td {
	border: 1px black solid;
}

table.care-level tr.row-heading td {
	text-transform: uppercase;
	font-weight: 800;
	color: white;
	font-size: 1.2em;
}

.article-content-wrap h4 {
	margin-bottom: .9em;
	margin-top: 2.4em;
	text-align: left;
}

.article-content-wrap li {
	text-align: left;
	list-style-type: disc;
	font-size: 1.9em;
	list-style-position: inside;
	margin-bottom: 1.5em;
	line-height: 1.3em;
}

.article-content-wrap .bold {
	font-weight: 600;
}

.article-content-wrap .xbold {
	font-weight: 800;
}

.article-content-wrap .xred {
	font-weight: 800;
	color: #721917;
}

.gallery-wrap {
	margin: 70px 0;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
}

.gallery-link {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.col .gallery-001:first-of-type {
	background-image: url('../images/photo-galleries/2014-Christmas-Photos/00Gallery Main Photo.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
}

.col .gallery-002:first-of-type {
	background-image: url('../images/photo-galleries/2014-Healing Expo Photos/00Main Gallery Photo.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-003:first-of-type {
	background-image: url('../images/photo-galleries/2014-NAIDOC-Photos/1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-004:first-of-type {
	background-image: url('../images/photo-galleries/2014-Reconciliation-Photos/1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-005:first-of-type {
	background-image: url('../images/photo-galleries/2015-Country-Event-Photos/1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-006:first-of-type {
	background-image: url('../images/photo-galleries/2015-NAIDOC-Photos/1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-007:first-of-type {
	background-image: url('../images/photo-galleries/2015-20th-Birthday-Celebration-Photos/1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-008:first-of-type {
	background-image: url('../images/photo-galleries/2015-Christmas-Lunch/ASB1329_WEB_001.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.col .gallery-009:first-of-type {
	background-image: url('../images/photo-galleries/2016-Sunnybrae-Function/ASB1397_ACC_HI_001.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.first-photo {
	z-index: 2;
}

.team-image {
	background-color: gray;
	max-width: 480px;
	width: 100%;
}

.board-photos {
	display: inline-block;
	width: 25%;
}

.team-align-left {
	text-align: left;
}

.location {
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	margin-left: 70px;
	margin-top: 2em;
	margin-bottom: 2em;
	min-width: 476px;
}

.location p {
	font-size: 1.4em;
	margin: 0;
	text-align: left;
}

.location h4 {
	font-size: 3.5em;
	margin: 0;
	font-weight: 200;
}

.location h6 {
	font-size: 1.5em;
	margin: .5em 0 .8em 0;
    line-height: 1.5em;
}

.location p.mid-p {
	margin: .2em 0;
}

.location a {
	text-decoration: none;
	color: #262626;
}

.location a:hover {
	text-decoration: underline;
}

.location .yellow-indent {
	padding-left: 1.6em;
	border-left: 4px #f0513c solid;
}

.maps-wrap {
	margin-bottom: 50px;
}

.mapI {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	max-width: 600px;
	height: 400px;
	background-color: gray;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.35);
	position: relative;
}

.safety {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.map-01-wrap {
	margin-bottom: 70px;
}

.iframe-map {
	width: 100%;
	height: 100%;
}

.chrono_credits {
	display: none !important;
}

.control-label {
	font-family: "aktiv-grotesk", sans-serif;
	font-size: 1.1em;
	text-align: right !important;
	text-transform: uppercase;
	color: #f0513c;
	font-weight: 800 !important;
	padding-right: 40px !important;
}

.chronoform {
	display: inline-block;
}

.gbs3 .A {
	min-width: 400px !important;
}

.send-message-btn {
	font-family: "aktiv-grotesk", sans-serif !important;
	font-size: 1.1em !important;
	padding: 10px 40px !important;
	border: 4px #f0513c solid !important;
	color: #f0513c !important;
	font-weight: 800 !important;
	height: auto !important;
	margin-top: 40px !important;
	width: auto !important;
	min-width: 0 !important;
}

#fin-button6 {
	float: right;
}

#fin-recaptcha {
	float: right;
	margin-top: 20px;
}

#textarea4 {
	min-height: 200px;
}

.inline-heading {
	display: inline-block;
	text-align: left;
}

.inline-heading h6 {
	font-size: 2.4em;
}

.small-heading {
	margin: 70px 0 120px 0;
}

.important-text p {
	font-size: 1.4em;
	font-weight: 800;
	line-height: 1.3em;
}

.last-image {
	margin-bottom: 3em;
}

.lower-image-end {
	width: 100%;
	opacity: .9;
}

.label-wrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
	background-color: rgba(38,38,38,.7);
	transition: opacity 500ms;
	opacity: 0;
}

.flag {
	width: 1px;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: -1px;
}

.label-text-wrap {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	color: white;
}

.label-text-wrap p {
	margin: 0;
	font-size: 2.6em;
	font-weight: 300;
}

.label-text-wrap p:first-of-type {
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
}

.label-opacity {
	opacity: 1;
}




/*
.container { 
  width: 100%;
  height: 179px;
  position: relative;
  perspective: 800px;
}

#card {
  width: 100%;
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: all 800ms;
  box-sizing: border-box;
}

#card figure {
  margin: 0;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
  box-sizing: border-box;
}

#card .front {
  background-color: white;
  box-sizing: border-box;
}

#card .back {
  background-color: white;
  transform: rotateY( 180deg );
    -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  box-sizing: border-box;
}

.flipped {
  transform: rotateY( 180deg );
    -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
}

*/

